<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once('auth.php');

$head_id = $_GET['head_id'];
$head_text = $_GET['head_text'];

$frame_top = $gui->make_frame_top($head_id, urldecode($head_text));
$frame_top->draw();
?>
